<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8"/>
<title>DENKMAL.ORG Eventkalender</title>
<link rel="stylesheet" type="text/css" href="/css/denkmal.css"/>
<!--[if lt IE 7]><link rel="stylesheet" type="text/css" href="/css/ie6.css" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" type="text/css" href="/css/ie7.css" /><![endif]-->
<link rel="stylesheet" type="text/css" href="/css/print.css" media="print"/>
<script>
function mousemove(e) {
 if (document.getElementById('location')) {
  if (window.event) { 
   document.getElementById('location').style.top=event.clientY+document.body.scrollTop+"px";
   document.getElementById('location').style.left=event.clientX+document.body.scrollLeft+12+"px";
   showx=event.clientX+document.body.scrollLeft-3; showy=event.clientY+document.body.scrollTop-3;
  } else {
   document.getElementById('location').style.left=e.pageX+12;
   document.getElementById('location').style.top=e.pageY;
   showx=e.pageX-3; showy=e.pageY-3;
  }
  showx = showx - getLeft(document.getElementById('map')) -1;
  showy = showy - getTop(document.getElementById('map')) -7;
  document.getElementById('location').innerHTML='&nbsp;' + showx + ' ' + showy + '&nbsp;';
 }
}

// Get position of an element:
function getTop(el) {
		var offset = 0;
		do {
			offset += el['offsetTop'] || 0;
			el = el.offsetParent;
		} while (el);
		return offset;
}
function getLeft(el) {
		var offset = 0;
		do {
			offset += el['offsetLeft'] || 0;
			el = el.offsetParent;
		} while (el);
		return offset;
}
</script>
</head>
<body>



	<div id='header'>
		<div id="menu">
			<div id='logo'>
				<a href='/' class='noprint'><img src="/pics/logo.gif" id="logo"></a>
				<img src="/pics/logo_print.gif" id="logo_print" class='printonly'>
			</div>
			<div id='obenrechts' class='noprint'>
				<a href='javascript:;' onclick='mailus();'>kontakt</a> · <a href="javascript:;" onclick="rechtliches();">rechtliches</a>
			</div>
		</div>
		<div id='datumprint' class='printonly'>[DATUMEVENTS]</div>
		<div id='navbar' class='noprint'>
			<div id='navbar_links'>
				<nobr>
				<div class='box' id='box1'>[DATUMEVENTS][NAVTAGE]</div>
				<div class='box' id='box2'>[SOUNDOFTHEMOMENT]</div>
				<div class='box' id='box3'><div id='mv_text'>Surfe mit dem Handy nach<br/>www.denkmal.org!</div></div>
				<a href='http://www.toolate.in/' target='_blank'><div class='box' id='box4'></div></a>
				<a href='/add.cgi'><div class='box' id='box5'></div></a>
				</nobr>
			</div>
			<div id='search_cont'>
				Suche: <input id='q' type='search' onkeydown='searchBoxAction(this);' onkeyup='searchBoxAction(this);' onchange='searchBoxAction(this);' onpaste='searchBoxAction(this);' onmousedown='searchBoxAction(this);' value=''/><input type='button' value='clear' onclick='searchClear();'/><br/>
				<span class='small'>z.B.: "Funambolo", "Kopfnuss"...</span>
			</div>
		</div>
	</div>
	
	
<div id='sheet'>

	<div id='search_results_cont'>
			<div id='search_results' class='popup noprint'>
			</div>
	</div>


	<table><tr><td valign='top'>
		<div id='map' class="noprint">
			<div id='showall'>[SHOWALL]</div>
			[DOTS]
		</div>
	</td><td valign='top'>
		<div class="events frontpage">
			[LIST]
		</div>
	</td></tr></table>

	<div id="location" style="visibility: visible;"></div>
	<div id="audio_info"></div>
</div>




<script type="text/javascript">
IE = document.all?true:false;
document.onmousemove=mousemove;
</script>


<!-- Start of Google Analytics Code -->
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-570541-1";
urchinTracker();
</script>
<!-- End of Google Analytics Code -->

</body></html>
